### Hierarchy

- ClientResponse<void>
  - VoidClientResponse

## Index

### Constructors

- constructor

### Properties

- statusCode
- value

## Constructors

### constructor

- new VoidClientResponse(statusCode: number): VoidClientResponse

- Overrides ClientResponse.constructor

  - Defined in client/VoidClientResponse.ts:3

  #### Parameters

  - ##### statusCode: number

  #### Returns VoidClientResponse

## Properties

### statusCode

statusCode: number

Inherited from ClientResponse.statusCode

- Defined in client/ClientResponse.ts:2

### value

value: void

Inherited from ClientResponse.value

- Defined in client/ClientResponse.ts:2

Generated using TypeDoc